.version.portfolio /* version checker */
{
	color: #000015;
	background-color: #98BD7D;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 829px;
	min-height: 417.5500000000002px;
	-pie-box-shadow: 0px 0px 18px 5px #BFBFBF;
	-moz-box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.25);
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 26px 62.44999999999982px 105px;
}

#pu882-8
{
	width: 0.01px;
	margin-left: 179px;
}

#u882-8
{
	z-index: 47;
	width: 347px;
	min-height: 118px;
	margin-right: -10000px;
	left: 23px;
}

#u898
{
	z-index: 55;
	width: 67px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 435px;
}

#u909
{
	z-index: 59;
	width: 67px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 509px;
}

#u904
{
	z-index: 57;
	width: 67px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 583px;
}

#u904_img
{
	padding-right: 3px;
	padding-bottom: 3px;
}

#u1224
{
	z-index: 61;
	width: 59px;
	margin-right: -10000px;
	margin-top: 12px;
}

#menuu832
{
	z-index: 2;
	width: 514px;
	margin-left: 118px;
	margin-top: 3px;
}

#u847
{
	width: 93px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u850
{
	width: 93px;
	padding-bottom: 25px;
}

#u850:hover
{
	margin: 0px;
}

#u852-4
{
	width: 57px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 18px;
}

#u850:hover #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u850:active #u852-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u854
{
	width: 116px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 95px;
}

#u855
{
	width: 116px;
	padding-bottom: 25px;
}

#u850.MuseMenuActive,#u855:hover
{
	margin: 0px;
}

#u856-4
{
	width: 81px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u850.MuseMenuActive #u852-4,#u855:hover #u856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u855:active #u856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u840
{
	width: 110px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 213px;
}

#u843
{
	width: 110px;
	padding-bottom: 25px;
}

#u855.MuseMenuActive,#u843:hover
{
	margin: 0px;
}

#u845-4
{
	width: 75px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u855.MuseMenuActive #u856-4,#u843:hover #u845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u843:active #u845-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u841
{
	width: 173px;
	top: 49px;
}

#u964
{
	width: 171px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u964:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u966-4
{
	width: 100px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 31px;
}

#u964:hover #u966-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u842,#u963,#u970
{
	width: 173px;
}

#u973
{
	width: 171px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u964.MuseMenuActive,#u973:hover
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u973.MuseMenuActive
{
	width: 171px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u976-4
{
	width: 163px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u964.MuseMenuActive #u966-4,#u973:hover #u976-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u973.MuseMenuActive #u976-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u861
{
	width: 80px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 325px;
}

#u862
{
	width: 80px;
	padding-bottom: 25px;
}

#u843.MuseMenuActive,#u862:hover
{
	margin: 0px;
}

#u863-4
{
	width: 45px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u843.MuseMenuActive #u845-4,#u862:hover #u863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u862:active #u863-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u833
{
	width: 107px;
	min-height: 49px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 407px;
}

#u836
{
	width: 107px;
	padding-bottom: 25px;
}

#u862.MuseMenuActive,#u836:hover
{
	margin: 0px;
}

#u836.MuseMenuActive
{
	margin: 0px;
}

#u838-4
{
	width: 72px;
	min-height: 24px;
	margin-right: -10000px;
	top: 12px;
	left: 17px;
}

#u862.MuseMenuActive #u863-4,#u836:hover #u838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u836:active #u838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u836.MuseMenuActive #u838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#ppu817-18
{
	width: 0.01px;
	margin-top: 67px;
}

#pu817-18
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 393px;
}

#u817-18
{
	z-index: 121;
	width: 375px;
	min-height: 155px;
	background-color: transparent;
	position: relative;
}

#u817-16
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u817-16  span,#u817-16  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u360-9
{
	z-index: 69;
	width: 375px;
	min-height: 214px;
	background-color: transparent;
	margin-top: 83px;
	position: relative;
}

#u286
{
	z-index: 63;
	width: 375px;
	min-height: 214px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
}

#u822
{
	z-index: 139;
	width: 375px;
	min-height: 262px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu288
{
	width: 0.01px;
	margin-top: 16px;
}

#u288
{
	z-index: 64;
	width: 375px;
	min-height: 214px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u361-8
{
	z-index: 78;
	width: 375px;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u296
{
	z-index: 68;
	width: 375px;
	min-height: 214px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u362-11
{
	z-index: 86;
	width: 375px;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#pu292
{
	width: 0.01px;
	margin-top: 12px;
}

#u292
{
	z-index: 66;
	width: 375px;
	min-height: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u363-8
{
	z-index: 97;
	width: 375px;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#pu296,#pu290
{
	width: 0.01px;
	margin-top: 11px;
}

#u290
{
	z-index: 65;
	width: 375px;
	min-height: 214px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u364-9
{
	z-index: 105;
	width: 375px;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#pu294
{
	width: 0.01px;
	margin-top: 13px;
}

#u294
{
	z-index: 67;
	width: 375px;
	min-height: 221px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u365-7
{
	z-index: 114;
	width: 375px;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

